#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSAVEASFILETYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSAVEASFILETYPE_HPP

#include "ooo/vba/powerpoint/PpSaveAsFileType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSAVEASFILETYPE_HPP
